<style src="@/assets/css/nothan_icons.font.css"></style>
<style src="@/assets/css/nothan.css"></style>
<style lang="scss">
@import "@/assets/scss/main.scss";
</style>

<template>
  <div>
    <router-view />
    <vue-snotify></vue-snotify>
  </div>
</template>
<style type="text/css">
.snotifyToast__inner {
  margin-left: 55px;
  padding: 5px 15px 5px 15px !important;
}
.snotifyToast__title {
  font-size: 16px !important;
}

.snotifyToast__body {
  font-size: 14px !important;
}

.snotify-icon {
  left: -45px !important;
  right: auto !important;
}
</style>
